<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lection 6</title>
</head>
<style>
    /* .container{
        width: 700px;
        height: 500px;
        position: relative;
        border: 1px solid blue;
        margin: auto;
    }
    .box{
        width: 100px;
        height: 100px;
        position: absolute;
        margin: auto;
        background-color: aqua;
    }
    .boxes{
        width: 500px;
        height: 100px;
        margin: auto;
        border: 1px solid blue;
    } */
    
    
    #container {
    border: 1px solid black;
    padding: 10px;
    margin-bottom: 10px;
    }
</style>
<body>
    <!-- <div class="container">
        <div class="box"></div>
    </div>
    <div class="boxes">
        <button>down</button>
        <button>up</button>
        <button>left</button>
        <button>right</button>
        <button>down-left</button>
        <button>down-right</button>
        <button>uo-left</button>
        <button>up-right</button>
    </div> -->
    
    <div id="container"></div>
    <button onclick="appendContent()">Append Content</button>

    <script src="lection6.js"></script>
</body>
</html>